Älylaitteiden yhteensopivuus

Ymmärrämme, että Owletin asiakkaat käyttävät laajaa valikoimaa älypuhelinlaitteita ja erilaisia laitteiden käyttöjärjestelmiä. Parhaan mahdollisen käyttökokemuksen varmistamiseksi testaamme iOS- ja Android-sovelluksiamme kahdella uusimmalla käyttöjärjestelmällä. Pidä laitteesi käyttöjärjestelmä ja Owlet Care -sovellus päivitettynä uusimpaan julkaisuversioon varmistaaksesi vakaan suorituskyvyn.

Kun jatkamme ohjelmistokehitystyötämme, nykyiset sovelluksemme voivat heiketä vanhemmissa laitteiden käyttöjärjestelmien versioissa. Owlet-sovellus voidaan asentaa vain laitteisiin, jotka käyttävät seuraavia käyttöjärjestelmiä:

  • iOS 14 tai uudempi
  • Android 10 tai uudempi

Owlet-mobiilisovellukset ovat ladattavissa puhelimille tai tableteille, mutta sitä ei ole optimoitu tai testattu tableteilla. Owlet-sovellus ei tue integrointia älykelloihin, älykaiuttimiin tai pöytä- tai kannettaviin tietokoneisiin.